{
  "next": "Suivant",
  "privacy_policy": "En continuant, vous acceptez notre <eulaLink> et notre <privacyLink>. Une question? Contactez notre équipe d'assistance <clickHere>",
  "eula_link": "CLUF",
  "privacy_notice": "Avis de confidentialité",
  "policy_here": "ici",
  "thumb": "Pouce",
  "index_finger": "Index",
  "middle_finger": "Majeur",
  "ring_finger": "Annulaire",
  "pinky": "Auriculaire",
  "skip_trial": "Passer l'essai",
  "add_consultant": "Ajouter un consultant",
  "add_guides": "Ajouter des guides",
  "access_product": "Accéder au produit",
  "thank_you": "Merci !",
  "order_successful": "Votre commande a été réussie !",
  "biometric_data": "Aucune donnée biométrique collectée. Tout le processus de reconnaissance s'effectue sur votre appareil.",
  "went_wrong": "Un problème est survenu.",
  "/scanned-photo": {
    "title": "Nous préparons une lecture de chiromancie complète rien que pour vous !",
    "text": "Waouh, on dirait qu'il y a beaucoup à dire sur votre avenir ambitieux et sûr de vous."
  },
  "aura_paywall_palmistry_main": {
    "text_0": "Nous avons aidé des millions de personnes à révéler le destin de leur vie amoureuse ainsi que ce que l'avenir réserve pour elles et leurs familles.",
    "text_1": "Cela nous coûte 13,21 $ pour rémunérer nos employés d'WIT LAB pour l'essai, mais choisissez le montant avec lequel vous êtes à l'aise."
  },
  "/skip-trial": {
    "title": "Pas envie de regarder en arrière ?",
    "price_per_week": "<price> par semaine",
    "billing_period": "Période de facturation",
    "billed_amount": "Montant facturé",
    "billed_in_4_weeks": "Facturé dans 4 semaines",
    "start_trial": {
      "every_week": "Chaque semaine",
      "start_trial": "Commencer l'essai"
    },
    "skip_trial": {
      "save": "économisez <save>%",
      "every_4_weeks": "Toutes les 4 semaines",
      "skip_trial": "Accepter l'offre et sauter l'essai"
    }
  },
  "/add-consultant": {
    "more_for_you": "Encore plus pour vous",
    "exclusive_offer": "Offre exclusive recommandée pour vous aider à atteindre vos objectifs plus rapidement",
    "your_unique_consultation": "Votre consultation individuelle unique",
    "30-minute": "30 minutes de consultation privée avec un expert",
    "description": "Vous pouvez demander une prédiction de l'avenir, une analyse de compatibilité; compatibilité amoureuse, etc.",
    "one_time_price_offer": "Offre tarifaire unique : ",
    "original_price": "Prix initial : <oldPrice> <discount>",
    "you_will_be_charged": "*Vous serez facturé pour les services ou offres supplémentaires sélectionnés au moment de l’achat.\n C'est un paiement non récurrent.",
    "get_my_consultation": "Obtenir ma consultation",
    "discount_save": "Économisez",
    "caution": "Attention !",
    "caution_text": "Pour éviter les doubles facturations, veuillez ne pas fermer la page ni revenir en arrière.",
    "unlock_profound": "Débloquez des perceptions profondes sur votre personnalité, vos relations, votre trajectoire professionnelle, et les moments clés de votre vie grâce à l'astrologie, vous permettant de prendre des décisions éclairées pour un épanouissement accru.",
    "choose_from": "Choisissez parmi plus de 80 astrologues experts."
  },
  "/find-your-happiness": {
    "title": "Trouvez votre bonheur avec des prédictions hautement personnalisées.",
    "point1": "approuvé par de vrais utilisateurs",
    "point2": "93,4% de précision",
    "point3": "Choix de 20 millions d'utilisateurs",
    "point4": "Note de satisfaction de 4,8",
    "text": "Comprenez-vous et améliorez vos relations grâce à l'astrologie"
  },
  "/gender": {
    "title": "Quel est votre genre ?",
    "description": "En chiromancie, chacun est un mélange de masculin et de féminin, donc connaître le vôtre est utile.",
    "already_have_account": "Vous avez déjà un compte ? Connectez-vous"
  },
  "/birthdate": {
    "title": "Quelle est votre date de naissance ?",
    "text": "Votre date de naissance révèle vos traits de personnalité fondamentaux, vos besoins et vos désirs."
  },
  "/palms-information": {
    "title": "Vos paumes contiennent une mine d'informations sur votre destin et votre personnalité."
  },
  "/what-aspects": {
    "title": "Quels aspects de votre vie souhaitez-vous explorer grâce à la chiromancie ?",
    "answer1": "Amour et Relations",
    "answer2": "Santé et Vitalité",
    "answer3": "Carrière et Destin"
  },
  "/relationship-status": {
    "title": "Pour mieux vous connaître, merci de nous indiquer votre statut sentimental",
    "answer1": "Célibataire",
    "answer2": "En couple"
  },
  "/element-resonates": {
    "title": "Quel élément vous correspond le mieux ?",
    "answer1": "Eau",
    "answer2": "Feu",
    "answer3": "Air",
    "answer4": "Terre"
  },
  "/favorite-color": {
    "title": "Quelle couleur préférez-vous ?",
    "answer1": "Bleu",
    "answer2": "Vert",
    "answer3": "Orange",
    "answer4": "Violet",
    "answer5": "Rouge",
    "answer6": "Jaune"
  },
  "/head-or-heart": {
    "title": "Prenez-vous vos décisions avec votre tête ou votre cœur ?",
    "answer1": "Cœur",
    "answer2": "Tête",
    "answer3": "Les deux"
  },
  "/relate-following": {
    "title": "Vous reconnaissez-vous dans les affirmations suivantes :",
    "question1": "Je trouve du réconfort et de la sérénité en passant du temps seul(e).",
    "question2": "J'apprécie et j'aime ma propre compagnie.",
    "question3": "Je préfère socialiser en groupe plutôt que de passer du temps seul(e).",
    "question4": "La solitude est quelque chose que j'essaie d'éviter activement.",
    "question5": "J'aime pratiquer des activités que je peux faire de manière indépendante.",
    "strongly_agree": "Tout à fait d'accord",
    "strongly_disagree": "Pas du tout d'accord"
  },
  "/let-scan": {
    "title": "Scannons vos paumes",
    "text": "Suivez les instructions à l'écran, afin que nous puissions analyser les lignes de vos paumes et révéler votre avenir et les secrets de votre destin !"
  },
  "/scan-instruction": {
    "title": "Prenez la photo de votre paume selon les instructions",
    "button": "Prendre une photo maintenant"
  },
  "/email": {
    "title": "Entrez votre email pour obtenir votre lecture de chiromancie avancée avec WIT LAB",
    "not_share": "Nous ne partageons aucune information personnelle.",
    "placeholder_email": "Votre email",
    "placeholder_name": "Votre prénom"
  },
  "app_number_one": {
    "text": "L'application <color> de confiance pour plus de 25 millions de personnes.",
    "color": "#1 en Astrologie"
  },
  "/trial-payment": {
    "palm_is_ready": {
      "title": "Votre lecture de paume <color>",
      "title_color": "Est prête",
      "description": "“Je viens de recevoir les résultats de votre scan de paume. Discutons-en !”",
      "text1": "<color> 6 ans d'expérience en lectures de chiromancie et en guidance spirituelle.",
      "text1_color": "Akho",
      "text2": "Choisissez parmi plus de 80 spécialistes en lectures de paume et astrologues."
    },
    "joined_today": {
      "text1": "Chats illimités avec un lecteur de paume",
      "text2": "<count> personnes se sont inscrites aujourd'hui"
    },
    "get_personal_prediction": "Obtenez une prédiction personnelle",
    "how_work": {
      "title": "Comment fonctionne WIT LAB ?",
      "point1_title": "Envoyez-nous votre scan de paume",
      "point1_text": "Nous analysons les lignes de vos paumes pour obtenir des indices sur votre avenir",
      "point2_title": "Votre lecture de paume est générée",
      "point2_text": "L'un de nos lecteurs de paume professionnels vous rédige un rapport rempli d'indices sur votre avenir",
      "point3_title": "Commencez votre essai pour recevoir votre prédiction",
      "point3_text": "Une fois membre d'WIT LAB, nous vous enverrons votre rapport de prédiction pour que vous puissiez commencer à vivre mieux.",
      "point4_title": "Discutez avec un spécialiste en lecture de paume à tout moment",
      "point4_text": "Bénéficiez d'un support continu en discutant de vos lectures, de vos horoscopes personnels et de vos compatibilités avec notre équipe d'experts."
    },
    "money_back_guarantee": {
      "title": "Garantie de remboursement à 100%",
      "text": "Si vous ne constatez aucun progrès après avoir utilisé l'application pendant au moins une semaine, nous sommes prêts à effectuer un remboursement complet dans les 14 jours."
    },
    "begin_trial_now": "Commencez l'essai maintenant",
    "what_included": {
      "title": "Qu'est-ce qui est inclus ?",
      "point1": "<bold> lectures de paume",
      "point1_bold": "Illimitées",
      "point2": "<bold> avec des astrologues professionnels",
      "point2_bold": "Chats en direct 1:1",
      "point3": "<bold> lectures",
      "point3_bold": "Compatibilité quotidienne",
      "point4": "Conseils pour les relations cosmiques",
      "point5": "Horoscopes quotidiens"
    },
    "palms_say_about": {
      "title": "Que disent vos paumes de vous ?",
      "point1": "<color> montre votre attitude envers l'amour et la qualité de l'amour",
      "point1_color": "Ligne de cœur",
      "point2": "Un pouce long indique une bonne fortune",
      "point3": "<color> reflète votre intelligence et votre mentalité",
      "point3_color": "Ligne de tête",
      "point4": "Un index long montre un leader naturel",
      "point5": "<color> définit la qualité de votre vie et ce que vous accomplirez",
      "point5_color": "Ligne de vie",
      "point6": "Un majeur court révèle un esprit libre",
      "point7": "<color> représente vos accomplissements matériels et objectifs de carrière",
      "point7_color": "Ligne de destinée",
      "point8": "Un annulaire long révèle une tendance à prendre des risques",
      "point9": "Un petit doigt court indique un manque de confiance en soi"
    },
    "discover_more": "Découvrez plus",
    "why_love": "Pourquoi tout le monde <color> ?",
    "why_love_color": "aime WIT LAB",
    "reviews": {
      "username1": "Rebecca Bauman",
      "tagline1": "\"Cela a changé ma vie !\"",
      "text1": "Je suis reconnaissante pour cette application et pour Akho ! Elle est une excellente lectrice de paume et astrologue—précise, complète et rassurante. J'attends avec impatience d'autres sessions avec elle !",
      "username2": "Mika Ryan",
      "tagline2": "\"Après des années de recherche, j'ai enfin trouvé un véritable amour.\"",
      "text2": "J'étais hésitante à savoir si cela valait vraiment la peine d'essayer, mais maintenant je n'ai aucun regret et je profite de mes nouvelles relations !",
      "username3": "Amanda Holmes",
      "tagline3": "\"J'ai trouvé un travail qui me plaît vraiment.\"",
      "text3": "Grâce à Vladana, j'ai enfin découvert un indice sur le véritable but de ma vie et le type de travail qui me convient le mieux !"
    },
    "success_story": "Devenez une success story d'WIT LAB !",
    "as_seen_in": "<color> Vu dans",
    "footer": {
      "text1": "Des questions ? Nous sommes là pour vous aider",
      "text2": "Support Client",
      "text3": "Centre d'aide"
    }
  },
  "/payment": {
    "will_be_charged_trial_info": "<trialPrice> pour votre essai de <trialDuration> jours",
    "will_be_charged_email_reminder": "un rappel par email",
    "will_be_charged": "Vous serez facturé uniquement <trialInfo>. Ensuite <fullPrice> <trialPrice> par semaine. Économisez <save> chaque semaine. Nous vous enverrons <emailReminder> avant la fin de votre essai.",
    "payment_information": {
      "personalized_offer": "Offre personnalisée réservée",
      "title": "Commencez votre essai de <trialDuration> jours",
      "total_today": "Total aujourd'hui",
      "code_applied_bold": "WITLAB24",
      "code_applied": "Code <bold> appliqué !"
    },
    "guarantees": {
      "no_commitment": "Pas d'engagement. Annulez à tout moment.",
      "30_day_money_back": "Garantie de remboursement de 30 jours"
    },
    "get_personal_prediction": "Obtenez une prédiction personnelle",
    "total_due": "Total dû aujourd'hui : <trialPrice>",
    "app_number_one_color": "25 millions de personnes.",
    "app_number_one": "L'application d'astrologie n°1 de confiance pour plus de <color>"
  },
  "/camera": {
    "bad_photo": "Mauvaise photo !",
    "try_again": "Essayez de nouveau",
    "do_better": "Vous pouvez faire mieux",
    "next": "Suivant"
  },
  "threadId": "thread_flgHZobe2UKs9lxQoMgLU7JX",
  "assistantId": "asst_cV8jnxm3GgALkHo4R4nhj3iV",
  "v": "v1",
  "config": "fr.female"
}